RubyGems Navigation menu

w3c_validators 1.3.6

A Ruby wrapper for the World Wide Web Consortium’s online validation services.

Versiones:

  1. 1.3.6 - September 20, 2020 (80 KB)
  2. 1.3.5 - March 07, 2020 (80 KB)
  3. 1.3.4 - August 13, 2018 (80 KB)
  4. 1.3.3 - June 29, 2017 (80 KB)
  5. 1.3.2 - January 21, 2017 (80 KB)
Mostrar todas las versiones (15 total)

dependencias de Runtime (3):

  • json >= 1.8
  • nokogiri ~> 1.6
  • rexml ~> 3.2
  • dependencias de Development (4):

    Propietarios:

    Subida por:

    Autores:

    • Alex Dunae

    SHA 256 checksum:

    d19c811598a693e5ac03ae685342071a6dc616e41477007861ff1becd7e92849

    Total de descargas 1.582.563

    Para esta versión 62.883

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 2.0

    Enlace: